logo
DATABASE RESOURCES PRICING ABOUT US

LibTIFF vulnerabilities

Description

It was discovered that LibTIFF incorrectly handled certain files. An attacker could possibly use this issue to cause a denial of service, or possibly execute arbitrary code. (CVE-2022-2867, CVE-2022-2869) It was discovered that LibTIFF incorrectly handled certain files. An attacker could possibly use this issue to cause a denial of service. (CVE-2022-2868)


Affected Package


OS OS Version Package Name Package Version
Ubuntu 16.04 libtiff-opengl 4.0.6-1ubuntu0.8+esm3 Available with Ubuntu Pro (Infra-only)
Ubuntu 16.04 libtiff-doc 4.0.6-1ubuntu0.8+esm3
Ubuntu 16.04 libtiff-opengl 4.0.6-1ubuntu0.8+esm3
Ubuntu 16.04 libtiff-opengl-dbgsym 4.0.6-1ubuntu0.8+esm3
Ubuntu 16.04 libtiff-tools 4.0.6-1ubuntu0.8+esm3
Ubuntu 16.04 libtiff-tools-dbgsym 4.0.6-1ubuntu0.8+esm3
Ubuntu 16.04 libtiff5 4.0.6-1ubuntu0.8+esm3
Ubuntu 16.04 libtiff5-dbgsym 4.0.6-1ubuntu0.8+esm3
Ubuntu 16.04 libtiff5-dev 4.0.6-1ubuntu0.8+esm3
Ubuntu 16.04 libtiffxx5 4.0.6-1ubuntu0.8+esm3
Ubuntu 16.04 libtiffxx5-dbgsym 4.0.6-1ubuntu0.8+esm3
Ubuntu 16.04 libtiffxx5 4.0.6-1ubuntu0.8+esm3 Available with Ubuntu Pro (Infra-only)
Ubuntu 16.04 libtiff5 4.0.6-1ubuntu0.8+esm3 Available with Ubuntu Pro (Infra-only)
Ubuntu 16.04 libtiff-tools 4.0.6-1ubuntu0.8+esm3 Available with Ubuntu Pro (Infra-only)
Ubuntu 14.04 libtiff-opengl 4.0.3-7ubuntu0.11+esm3 Available with Ubuntu Pro (Infra-only)
Ubuntu 14.04 libtiff-doc 4.0.3-7ubuntu0.11+esm3
Ubuntu 14.04 libtiff-opengl 4.0.3-7ubuntu0.11+esm3
Ubuntu 14.04 libtiff-opengl-dbgsym 4.0.3-7ubuntu0.11+esm3
Ubuntu 14.04 libtiff-tools 4.0.3-7ubuntu0.11+esm3
Ubuntu 14.04 libtiff-tools-dbgsym 4.0.3-7ubuntu0.11+esm3
Ubuntu 14.04 libtiff4-dev 4.0.3-7ubuntu0.11+esm3
Ubuntu 14.04 libtiff5 4.0.3-7ubuntu0.11+esm3
Ubuntu 14.04 libtiff5-alt-dev 4.0.3-7ubuntu0.11+esm3
Ubuntu 14.04 libtiff5-dbgsym 4.0.3-7ubuntu0.11+esm3
Ubuntu 14.04 libtiff5-dev 4.0.3-7ubuntu0.11+esm3
Ubuntu 14.04 libtiffxx5 4.0.3-7ubuntu0.11+esm3
Ubuntu 14.04 libtiffxx5-dbgsym 4.0.3-7ubuntu0.11+esm3
Ubuntu 14.04 libtiffxx5 4.0.3-7ubuntu0.11+esm3 Available with Ubuntu Pro (Infra-only)
Ubuntu 14.04 libtiff5 4.0.3-7ubuntu0.11+esm3 Available with Ubuntu Pro (Infra-only)
Ubuntu 14.04 libtiff-tools 4.0.3-7ubuntu0.11+esm3 Available with Ubuntu Pro (Infra-only)

Related